.image-hero {
	background-image: url("/app-store/houzz/images/houzz-hero.jpg");
}

.image-quote {
	background-image: url('/app-store/houzz/images/houzz-quote-bg.jpg');
}

@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 78% center;
	}
}

#houzz .quote-copy,
#houzz .quote-credit {
	color: #333;
}

.image-ipad-example {
	width: 658px;
	height: 467px;
	background-image: url('/app-store/houzz/images/houzz-ipad-example.png');
	background-repeat: no-repeat;
	background-size: 658px 467px;
	margin-top: 48px;
	margin-bottom: 48px;
}

@media all and (min-width: 736px) and (max-width: 1067px) {
	.image-ipad-example {
		margin-left: -56px;
	}
}

@media all and (max-width: 735px) {
	.image-ipad-example {
		width: 320px;
		height: 227px;
		background-image: url('/app-store/houzz/images/houzz-ipad-example_small.png');
		background-repeat: no-repeat;
		background-size: 320px 227px;
		margin-top: 24px;
		margin-bottom: 24px;
	}
}

.image-nextrouter {
	background-image: url('/app-store/index/images/three-minute-games-tile.jpg');
}
